#mainNav .navbar {
    min-height: 1px;
}

#mainNav .navbar-default{
    background: none !important;
    border: none !important;
    margin-bottom: 0 !important;
    padding-right: 0;
    padding-left: 0;
}
#mainNav {
    position: relative;
    border: 5px solid #cbdf2c;
    margin-top: 8px;
    margin-bottom: 0;
}

#mainNavInner li{

}

#mainNavInner > ul > li:hover .menu_panel{
    display: block;
}
#mainNavInner > ul > li:nth-child(3) .menu_panel{
    /*display: block !important;*/    
}

#mainNavInner > ul {
    height: 35px;
    line-height: 35px;
}
#mainNavInner > ul > li{
    float: left;
}
#mainNavInner > ul > li a{
    /* First we need to help some browsers along for this to work.
       Just because a vendor prefix is there, doesn't mean it will
       work in a browser made by that vendor either, it's just for
       future-proofing purposes I guess. */
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
    transition:.5s;    
}
#mainNavInner > ul > li > div > a{
    display: table-cell;
    padding: 0 17px;
    vertical-align: middle;
    font-weight: bold;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    text-transform: uppercase;
    border-right: 1px solid transparent;
}

#mainNavInner > ul > li:hover > div > a,
#mainNavInner > ul > li > div > a.s{
    text-decoration: none;
}


#mainNavInner .zonabq{
    overflow: hidden;
    float: none;
}
#mainNavInner .zonabq > a,
#mainNavInner .zonabq{
    background: #000;
}
#mainNavInner .zonabq > a{
    color: #fff;
    padding: auto !important;
    text-align: center;
    display: block !important;
}

@media (min-width: 991px) {
    #mainNav .navbar {
        min-height: 1px;
        height: 35px;
    }    
}

@media (max-width: 419px) {    
    #mainNav{
        margin-bottom: 0;
    }
}




#mainNav li.home{}
#mainNav li.home a{
    font-size: 27px;
}
#mainNav li.home i{
    color: #fff !important;
    font-size: 21px !important;
}


#mainNavInner > ul > li{
    max-width: 180px;
    height: 100%;
    margin-bottom: 0;
}


#mainNavInner .tab-link-cont {
    text-align: center;
    height: 100%;
    display: table;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 12px;
    font-weight: normal;
}

#mainNavInner ul li:last-child a{
    border-right: none !important;
}